QJADEO(1)

NAME
qjadeo - GUI front-end to xjadeo

SYNOPSIS

qjadeo

DESCRIPTION

Xjadeo is a software video player that displays a video-clip in sync with an external time source (MTC, LTC, JACK-transport).

qjadeo is a graphical front-end to Xjadeo. It communicates with Xjadeo either directly (single session) or using xjremote.

ENVIRONMENT

If the XJREMOTE variable is set, qjadeo will assume that it holds the path to the xjremote executable.

SEE ALSO

xjadeo(1)

xjremote(1)

AUTHORS

Robin Gareus <robin@gareus.org>
    linuxaudio.org

Luis Garrido <luisgarrido@users.sourceforge.net>
    luisgarrido.users.sourceforge.net

COPYRIGHT
Copyright © 2005, 2006, 2007, 2009, 2010, 2011 Robin Gareus, Luis Garrido